.item-discipline {
    &:first-child {
        border: 0;
    }
}

.discipline-title {
    margin: 0 0 5px !important;
    color: #525252;
    font-weight: bold !important;
    font-size: 14px !important;
}

.discipline-text {
    margin: 0 0 5px !important;
    font-size: 13px !important;
    line-height: 18px;
    color: #444444;
    display: inline-block;
}

.discipline-text-span {
    margin: 0 0 5px !important;
    font-size: 13px !important;
    line-height: 18px;
    color: #444444;
    display: block;
    b {
        margin-right: 5px;
    }
}

.discipline-date {
    margin: 0 0 5px !important;
    font-size: 12px !important;
    color: #696969;
    i {
        margin-right: 5px;
    }
}

.text-visible {
    overflow: visible !important;
    white-space: initial !important;
}

.box-center-buttons {
    padding: 30px 10px;
    text-align: center;
    .button {
        font-size: 12px;
    }
}

.score-discipline {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    text-align: center;
    padding: 25px;
    p {
        font-size: 12px;
        display: block;
        margin-bottom: 10px
    }
    .value {
        border: 2px solid #ddd;
        border-radius: 4px;
        font-size: 20px;
        display: inline-block;
        padding: 10px;
    }
}

.boletim-info {
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 20px;
    padding: 5px;
    text-align: center;
    margin: 20px 10px;
    span {
        display: inline-block;
        font-size: 13px;
        margin: 0 10px;
    }
}

.item-situation {
    color: $positive;
    padding: 10px;
}

.item-months {
    position: relative;
    border-top: 1px solid #e7e7e7;
    padding: 10px;
    .row,
    .col {
        padding: 0;
    }
    h4 {
        margin: 0 0 10px;
        font-size: 14px;
    }
    .score {
        text-align: center;
        p {
            font-size: 12px;
            display: block;
            margin-bottom: 5px
        }
        .value {
            border: 2px solid #ddd;
            border-radius: 4px;
            font-size: 20px;
            display: inline-block;
            padding: 10px;
        }
    }
}

.final-score {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    text-align: center;
    margin: 20px 10px;
    span {
        display: block;
    }
}

.item-links-more {
    span {
        font-size: 12px;
        display: block;
    }
    b {
        margin-right: 5px;
    }
}

.table-date {
    .header {
        font-weight: bold;
        font-size: 13px;
        padding: 0;
    }
    .row {
        border-bottom: solid 1px #ddd;
        padding: 5px 12px;
        margin: 0;
    }
    .row:last-child {
        border-bottom-style: none;
    }
}

.box-input {
    span {
        font-size: 13px;
    }
    input {
        border-bottom: #ddd;
    }
}